.storycontent {
	FONT-SIZE: small; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
A {
	COLOR: #004FAC; TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

/*A:visited {
	COLOR: #0068CC; */
}
A:hover {
	COLOR: #cea353
}
ACRONYM {
	BORDER-BOTTOM: #84939f 1px dashed
}
abbr {
	BORDER-BOTTOM: #84939f 1px dashed
}
ACRONYM {
	CURSOR: help
}
abbr {
	CURSOR: help
}
SPAN.caps {
	CURSOR: help
}
BLOCKQUOTE {
	PADDING-LEFT: 10px; MARGIN-LEFT: 3em; BORDER-LEFT: #cea353 1px solid
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 76%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
CITE {
	FONT-SIZE: 0.9em; COLOR: #84939f; FONT-STYLE: normal
}
CODE {
	FONT-SIZE: 0.9em; COLOR: #84939f; FONT-STYLE: normal
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; PADDING-TOP: 0px
}
H1 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif
}
H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 2em; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-TOP: 5px; BACKGROUND-COLOR: #e2e2e2
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: bold 1.3em Georgia,Serif; COLOR: #a9a9a9; PADDING-TOP: 0px; BORDER-BOTTOM: #6699cc 1px solid
}
H3 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bolder; FONT-SIZE: 1.1em; TEXT-TRANSFORM: none; BORDER-BOTTOM: #6699cc 1px solid
}
OL#comments LI P {
	FONT-SIZE: 1em
}
P {
	FONT: 1em/1.3em Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT: 1em/1.3em Verdana, Arial, Helvetica, sans-serif
}
.feedback {
	FONT: 0.9em/1.3em Verdana, Arial, Helvetica, sans-serif;
	POSITION: absolute; 
	TOP: 44px;
	right: 18em;
}

.feedback a:link, .feedback a:visited {
	color: White;
}

.credit {
	background: #6699CC;
	color: #fff;
	font-size: .9em;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
}

.credit a:link, .credit a:visited {
	color: #fff;
}

.credit a:hover {
	color: Yellow;
}

.credit cite {
	color: #fff;
}

.post OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; PADDING-TOP: 0px
}
.post OL LI P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
.storytitle {
	MARGIN: 0px; FONT: bold 145% Georgia,Serif; COLOR: #176aba; TEXT-DECORATION: none
}
.storytitle A {
	TEXT-DECORATION: none
}
#content {
	PADDING-RIGHT: 70px; MARGIN: 30px 13em 0px 3em
}
#header {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 2em Georgia, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 10px; BORDER-BOTTOM: 1px solid #6699cc; BACKGROUND-COLOR: #99cc66;
	background: url(images/top-bg.gif);
}
#header A {
	COLOR: #fff; TEXT-DECORATION: none
}
#header A:hover {
	TEXT-DECORATION: underline
}
#menu {
	BORDER-RIGHT: #6699cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px solid; PADDING-LEFT: 5px; RIGHT: 8px; BACKGROUND: #f6f6f6; FILTER: DropShadow(color=#DEDEDE, offx=2, offy=2); PADDING-BOTTOM: 5px; BORDER-LEFT: #6699cc 1px solid; WIDTH: 14em; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px solid; POSITION: absolute; TOP: 8px
}
/*********************** New block **********************/
div.head_search {margin: -3px 0 0 -6px;padding-top: 3px;padding-left: 6px;width: 174px;height: 55px;font-size: 14px;color: #666;}
div.head_search span.label {font-size: 12px;color: #666;}
div.head_search input.stext {
	float: left;
	margin-top: 4px;
	width: 124px;
	height: 21px;
	line-height: 23px;
	padding: 0 0 0 6px;
	color: #666;
	border: 1px solid #a8acad;
	background: #fff url('../pix/search_input.gif') repeat-x 0 0;
}
div.head_search input.btn {
	float: left;
	margin-top: 2px;
	width: 37px;
	height: 27px;
	border: 0;
	background: #00c229 url('../pix/search_btn.gif') no-repeat 0 0;
}
ul.links {color: #006699;margin: 0 0 3px 0;padding: 0;}
ul.links li {color: #666;padding-bottom: 9px;list-style-type: none;}
ul.links img.title {display: block;margin: 0 0 2px 0;font: 15px Myriad Pro;color: #666;}
ul.downloads {margin: 6px 0 0 0;padding: 0;}
ul.downloads li {font-size: 13px;padding: 3px 16px 15px 36px;list-style-type: none;}
ul.downloads li a {font-weight: bold;}
/*********************** New block **********************/